repository.mvn\:org.apache.karaf.features/standard/4.1.2/xml/features = mvn:org.apache.karaf.features/standard/4.1.2/xml/features
repository.mvn\:org.apache.karaf.features/framework/4.1.2/xml/features = mvn:org.apache.karaf.features/framework/4.1.2/xml/features
feature.framework = framework
feature.eventadmin = eventadmin
attribute.parents = 4f9033a5-df08-4175-bb7a-20153068cd25 b9b9ae3f-ea88-408f-89f0-528556a67fee 67a74bac-79e9-4a6c-8bef-a8f0873adced
repository.mvn\:org.apache.karaf.features/spring/4.1.2/xml/features = mvn:org.apache.karaf.features/spring/4.1.2/xml/features
repository.mvn\:org.apache.karaf.features/spring-legacy/4.1.2/xml/features = mvn:org.apache.karaf.features/spring-legacy/4.1.2/xml/features
repository.mvn\:org.opennms.features.minion.container/features/22.0.0-SNAPSHOT/xml/features = mvn:org.opennms.features.minion.container/features/22.0.0-SNAPSHOT/xml/features
feature.wrap = wrap
feature.aries-blueprint = aries-blueprint
feature.shell = shell
feature.shell-compat = shell-compat
feature.feature = feature
feature.jaas = jaas
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.instance = instance
feature.kar = kar
feature.log = log
feature.package = package
feature.service = service
feature.system = system
feature.karaf-extender = karaf-extender
feature.scv = scv
feature.wrapper = wrapper
feature.spring/3.2.18.RELEASE_1 = spring/3.2.18.RELEASE_1
feature.spring/4.0.7.RELEASE_3 = spring/4.0.7.RELEASE_3
feature.spring/4.1.9.RELEASE_1 = spring/4.1.9.RELEASE_1
feature.spring-jms/4.1.9.RELEASE_1 = spring-jms/4.1.9.RELEASE_1
feature.spring/4.2.9.RELEASE_1 = spring/4.2.9.RELEASE_1
feature.spring-jms/4.2.9.RELEASE_1 = spring-jms/4.2.9.RELEASE_1
